<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="./index.css">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Javascript DOM Manipulation</title>
</head>
<body>

	<div class="text-center p-5">
		<form id="quiz-form">
			<h3 class="font-weight-bold">Quiz Form</h3><br>
			<div class="p-1" id="first-name">First Name</div>
			<input size="30" type="text" id="txt-first-name"><br>
			<div class="p-1" id="last-name">Last Name</div>
			<input size="30" type="text" id="txt-last-name"><br><br>
			<div class="font-weight-bold">Question 1</div>
			<div class="text-center">In the story of three pigs, which animal was responsible for blowing away their houses?</div><br>
			<select style="width: 270px;" id="question-1-answer">
				<option class="text-center" value="">--Please choose an option--</option>
				<option class="text-center" value="Dog">Dog</option>
				<option class="text-center" value="Cow">Cow</option>
				<option class="text-center" value="Wolf">Wolf</option>
			</select>
			<div class="p-2" id="message-1"></div><br>
			<div class="font-weight-bold">Question 2</div>
			<div class="text-center">How did the story of Pinocchio end?</div><br>
			<select style="width: 270px;" id="question-2-answer">
				<option class="text-center" value="">--Please choose an option--</option>
				<option class="text-center" value="They were swallowed by a whale">They were swallowed by a whale</option>
				<option class="text-center" value="He turned into a boy">He turned into a boy</option>
				<option class="text-center" value="He became a prisoner">He became a prisoner</option>
			</select>
			<div class="p-2" id="message-2"></div><br><br>	

			<button id="submit-btn" class="p-2 bg-success">Submit Answers</button>
		</form>
	</div>
	




	<script src="./index.js"></script>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>